timeframe: 5m
cache_db: combined_cache_5m_2880.db
strategy_class: strategies.cross_sectional_rs_heat.CrossSectionalRSHeat
portfolio:
  initial_equity: 100.0
  position_notional: 20.0
  max_notional_frac: 0.5
  fee_rate: 0.001
  funding_rate_hour: 2.0e-05
  slippage_per_side: 0.0003
  tick_pct: 0.0001
session:
  open_every_bar: true
  open_hour_kyiv: 2
  kyiv_offset_hours: 3
strategy_params:
  side: SHORT
  top_n: 8
  min_momentum_sum: 0.04
  min_atr_ratio: 0.002
  min_vol_surge_mult: 0.1
  min_breadth: 0.0
  max_hold_hours: 96
  sl_atr_mult: 1.0
  tp_atr_mult: 2.5
  max_mae_atr_mult: 1.6
  mom_flip_thresh: 0.02
  trail_start_atr: 1.2
  trail_dist_atr: 1.0
  min_qv_24h: 200000
  min_qv_1h: 10000
symbols_file: null
